/***** GENERAL *****/

html, body {
	height: 100%;
}

body {
	background: #f9f9f9;
	font-size: 14px;
	color: #191919;
	font-family: 'Open Sans', sans-serif;
}


#bgimage {
  position: fixed;
  z-index: -1;
  top: 0; bottom: 0;
  width: 100%;
  height: 100%;
  background: #f9f9f9 url('../images/skin/bg.jpg') center bottom repeat-x;
/*   transform: translate3d(0,0,0); */
}

#wrapper {
	position: relative;
	width: 100%;
	min-width: 960px;	
	min-height: 100%;
	overflow: hidden;
}

.inner-wrapper {
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}


								
h1 { margin: 0 0 20px 10px; font-size: 30px; color: #d10004; font-weight: 400; text-transform: uppercase; line-height: 1.3;}

#content .element .contents h1 {margin-bottom: 15px; margin-left: 0; font-size: 24px; font-weight: 600; color: #153f71; text-transform: none; line-height: 1.3;}

#content .element .contents h2 {padding-bottom: 3px; font-size: 19px; font-weight: 400; color: #153f71; line-height: 1.3;}

#content .element .contents h3 {padding-bottom: 3px; font-size: 16px; font-weight: 600; color: #153f71; line-height: 1.3;}

#content .element .contents h4 {padding-bottom: 3px; font-size: 15px; font-weight: 600; color: #153f71; line-height: 1.3;}


p {margin-bottom: 15px; font-size: 14px; line-height: 1.5;}
								
a {
	color: #153f71;
	text-decoration: underline;
}
a:hover {
	color: #d10004;
}

.contents ul {margin-bottom: 20px;}
	.contents ul li {margin: 3px 0 0 20px; list-style: square; line-height: 1.5;}
		.contents ul li ul {margin-bottom: 0;}
			.contents ul li ul li {list-style: circle;}
.contents ol {margin-bottom: 20px;}		
	.contents ol li {margin: 3px 0 0 20px; list-style: decimal; line-height: 1.5;}
		.contents ol li ol {margin-bottom: 0;}
			.contents ol li ol li {list-style: lower-alpha !important;}
	


/***** HEADER *****/

#header {}

	#banner {
		position: relative;
		width: 100%;
		height: 260px;
		overflow: hidden;
		background: #153f71;
 	}
	
		#banner ul {}
			#banner ul li {width: 100%; height: 260px; background-position: center center;
				 -moz-background-size: cover; -webkit-background-size: cover; background-size: cover;
			}
	
		#banner .banner-pager {display: none; position: absolute; bottom: 15px; right: 0; width: 100%; z-index: 300; font-size: 0;}
			#banner .banner-pager .inner-wrapper {text-align: right;}
				#banner .banner-pager span {display: inline-block; width: 12px; height: 1px; padding-top: 11px; margin-left: 8px; overflow: hidden; background: #153f71; cursor: pointer;}
				#banner .banner-pager .cycle-pager-active {background: #d10004;}
				
		
	#site-title {position: absolute; top: 0; left: 0; z-index: 200; width: 100%;}	
		#site-title .title, #site-title .tagline {display: inline-block; background: /*#153f71*/ rgba(21, 63, 113, 0.5); color: #fff; line-height: 1;}
		#site-title .title {margin: 30px 0 0 0; padding: 5px 10px 7px 7px; font-size: 32px; font-weight: 600; }
		#site-title .tagline {margin: 5px 0 0 0; padding: 4px 10px 5px 7px; font-size: 20px; }
		#site-title a {text-decoration: none;}
		
		#site-title .headshot {display: table; float: left; height: 260px; margin-right: 10px; vertical-align: bottom; background: none !important;}
			#site-title .headshot span {display: table-cell; vertical-align: bottom; background: none !important;}
			
	
	#topbar {
		position: relative;
		height: 50px;
		background: /*#153f71*/ #d10004;
		-moz-box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.3); box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.3);		
	}
	
	#topbar.fixed {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
		width: 100%;
	}
	
		#topbar .inner-wrapper {position: static;}
		
			#logo {
				display: block;
				float: left;
				width: 224px;
				height: 1px;
				margin-top: 7px;
				padding-top: 34px;
				overflow: hidden;
				background: url('../images/skin/logo.png') 0 0 no-repeat;	
			}
			
			#navigation {
				float: right;
			}
			
				#navigation > div > ul {display: block !important;}
				
					#navigation > div > ul > li {
						position: relative;
						float: left;
						padding: 0 20px;
					}
										
					#navigation > div > ul > li:hover {
						background: #fff;	
						cursor: pointer;
					}
					
					#menu-item-476 {display: none !important;}					
					
						#navigation > div > ul > li > a {
							display: block;
							height: 36px;
							padding-top: 14px;
							font-size: 14px; 
							color: #fff;
							text-decoration: none;
							text-transform: uppercase;
						}

						#navigation > div > ul > li.current_page_item > a,
						#navigation > div > ul > li.current_page_parent > a,
						#navigation > div > ul > li.current-page-ancestor > a {	
							height: 27px;
							border-bottom: 9px solid #153f71;
						}												
						
						#navigation > div > ul > li:hover > a {
							height: 36px;
							border: none;
							color: #d10004;
						}
						
						#navigation > div > ul > li > .menu-show-submenu {display: none !important;}
						
						#navigation > div > ul > li > ul {
							display: none !important;
							position: absolute;
							top: 50px;
							left: 0;
							z-index: 100;
							min-width: 100%;
							padding: 15px 20px 20px 20px;
							background: #fff;
							-moz-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.05); -webkit-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.05); box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.05);
							cursor: auto;
						}
						
						#navigation > div > ul > li.contact > ul {
							left: auto;
							right: 0;	
						}
						
						#navigation > div > ul > li:hover > ul {
							display: block !important;
						}
						
							#navigation > div > ul > li > ul > li {
								margin-top: 7px;
							}
							
							#navigation > div > ul > li > ul > li {
								margin-top: 0;	
								padding: 2px 0;
							}
								
								#navigation > div > ul > li > ul > li > a {
									font-size: 13px;
									color: #153f71;
									text-decoration: none;
									white-space: nowrap;
								}
								
								#navigation > div > ul > li > ul > li > a:hover {
									color: #d10004;
									text-decoration: underline;
								}
								
								
					#navigation > div > ul > li.contact {position: static;}
					#navigation > div > ul > li.contact.active {background: #fff;}
						#navigation > div > ul > li.contact > a {padding-right: 16px; background: url('../images/skin/bg_contact-util-arrow.png') right -1px no-repeat;}
						#navigation > div > ul > li.contact:hover > a {background-position: right -51px;}
						#navigation > div > ul > li.contact.active > a {height: 36px; border: none; color: #d10004; background-position: right -101px;}
						
						
						#navigation > div > ul > li.contact > .contact-util-wrapper {
							display: none;
							position: absolute;
							top: 50px;
							left: 0;
							z-index: 90;
							width: 100%;
							background: #fff;
							border-bottom: 9px solid #153f71;
							-moz-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.05); -webkit-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.05); box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.05);
							cursor: auto;						
						}
						#navigation > div > ul > li.contact:hover > .contact-util-wrapper {display: none;}
						
						
							#contact-info {
								position: relative;
								width: 900px;
								margin: 0 auto;
								padding: 32px 0 35px 0;	
							}
							
								#contact-info .heading {
									display: block;
									margin-bottom: 18px;
									font-size: 18px;
									color: #d10004;
									text-transform: uppercase;
								}
								
								#contact-info .section {
									float: left;
									width: 175px;
								}

									#contact-info .section-title {
										display: block;
										margin-bottom: 11px;
										font-size: 14px;
										font-weight: 600;	
									}
									
									#contact-info .address {
										font-size: 13px;
										line-height: 1.3;
									}
									
								#contact-info .section.staff-listing {
									width: auto;
									margin-left: 70px;
									font-size: 13px;	
								}
								
									#contact-info .section.staff-listing a {font-weight: 600;}
								
								
								#social-header {
									position: absolute;
									top: 125px; 
									left: 420px;
								}
								
									#social-header .label {
										display: block;
										margin-bottom: 13px;
										font-size: 14px;
										font-weight: 600;
									}
								
									#social-header li {
										float: left;
										margin-left: 20px;
									}
									#social-header li:first-child {
										margin-left: 0;
									}
										
										#social-header li a {
											display: block;
											height: 1px;
											padding-top: 21px; 
											overflow: hidden;
										}
										
										#social-header .facebook a {width: 11px; background: url('../images/skin/social-header_facebook.png') 0 0 no-repeat;}
										#social-header .twitter a {width: 26px; background: url('../images/skin/social-header_twitter.png') 0 0 no-repeat;}
										#social-header .youtube a {width: 22px; background: url('../images/skin/social-header_youtube.png') 0 0 no-repeat;}
										#social-header .flickr a {width: 25px; background: url('../images/skin/social-header_flickr.png') 0 0 no-repeat;}
										#social-header .feed a {width: 21px; background: url('../images/skin/social-header_feed.png') 0 0 no-repeat;}
										
										#social-header li a:hover {
											background-position: 0 -22px;
										}		
										
										
								#contact-info .contact-util-close {position: absolute; right: 20px; bottom: 35px; display: block; height: 9px; padding-left: 14px; background: url('../images/skin/bg_contact-util-close.png') 0 -9px no-repeat; 
									font-size: 13px; line-height: 8px; text-decoration: none;}			
									
								#contact-info .contact-util-close:hover {background-position: 0 0;}		
								
	#contact-util-container {display: none;}							
					
	#m-menu-button {display: none;}

/***** MAIN *****/

#main {
  /* padding-bottom: 277px; */
}

#main.topbar_fixed {
	padding-top: 50px;	
}

	#main .inner-wrapper {
		width: 960px;
		padding: 0;
	}
	
		#breadcrumbs {
			float: left;
			margin: 27px 0 0 10px;
			font-size: 12px;
			color: #d10004;
		}

			#breadcrumbs a {
				color: #7a7a7a;
				text-decoration: none;
			}
			
			#breadcrumbs a:hover {
				color: #d10004;
				text-decoration: underline;	
			}
				
	
		#search-util {
			position: relative;
			float: right;
			margin: 20px 10px 0 0;
		}
		
			#search-util  input[type="text"] {
				width: 175px;
				height: 30px;
				padding: 0 35px 0 10px;
				background: #c9c9c9;
				border: none;
				font-size: 13px;
				color: #404040;
				font-family: 'Open Sans', sans-serif;
			}
			
			#search-util  input[type="text"]:focus {
				background: #eee;
				outline: 1px solid red;
				outline-offset: 0;
			}
			
			
			#search-util  input[type="text"]::-webkit-input-placeholder { /* WebKit browsers */
				color: #404040;
			}
			#search-util  input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
				color: #404040;
			}
			#search-util  input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
				color: #404040;
			}
			#search-util  input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10+ */
				color: #404040;
			}	

			#search-util  input[type="text"]:focus::-webkit-input-placeholder { /* WebKit browsers */
				color: #aaa;
			}
			#search-util  input[type="text"]:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
				color: #aaa;
			}
			#search-util  input[type="text"]:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
				color: #aaa;
			}
			#search-util  input[type="text"]:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
				color: #aaa;
			}		
			
			
			#search-util input[type="submit"] {
				position: absolute;
				top: 0;
				right: 0;
				z-index: 1;
				width: 36px; 
				height: 1px;
				padding-top: 29px;
				overflow: hidden;
				background: url('../images/skin/btn_search.png') 0 0 no-repeat;	
				border: none;
				cursor: pointer;
			}
			
			#search-util input[type="submit"]:hover {
				background-position: -36px 0;	
			}
	
	
		#content {
			clear: both; 
		}
	
			#content .element {
				margin-bottom: 20px;
				background: #fff;	
				box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.05);
				overflow: hidden;
			}
			
				#content .element > h2 {
					padding: 10px 20px;
					background: #9e9e9e;					
					font-size: 16px;
					color: #fff;
					font-weight: 600;
					text-transform: uppercase;
					line-height: 20px;
					
				}

				#content .element .contents {
					padding: 15px 20px;
				}
				
				#content .element .contents p {
					line-height: 1.5;	
				}
				
				#content .element.grid_12 .contents img {max-width: 900px; height: auto;}
				#content .element.grid_9 .contents img {max-width: 660px; height: auto;}
				#content .element.grid_6 .contents img {max-width: 420px; height: auto;}
				#content .element.grid_3 .contents img {max-width: 180px; height: auto;}
				
				#content .element .contents .alignleft {margin: 0 10px 0 0; float: left;}
				#content .element .contents .alignright {margin: 0 0 0 10px; float: right;}
				
				#content .element .contents .wp-caption-text {padding-top: 5px; font-size: 12px; line-height: 1.2;}
				
				#content .element .contents .wp-caption {width: auto !important;}
				
				



			#content .edit-link {display: block; clear: both; padding-left: 10px;}








/***** FOOTER *****/

#footer {
/* 	position: absolute; */
/* 	bottom: 0; */
/* 	left: 0; */
	clear: both;
	width: 100%;		
	padding-top: 20px;	
}

	#footer .outer-wrapper {
		background: #c9c9c9;
		box-shadow: inset 0 1px 5px 0px rgba(0, 0, 0, 0.1);
	}
	
		#footer .inner-wrapper {padding-top: 55px;}
	
	
		#footer-logo {position: absolute; top: 10px; left: 10px; width: 256px; height: 1px; padding-top: 39px; overflow: hidden; background: url('../images/skin/footer-logo.png') 0 0 no-repeat;}
		#footer-logo:hover {background-position: 0 -40px;}
	
		#top {position: absolute; top: 0; right: 10px; width: 50px; height: 1px; padding-top: 49px; overflow: hidden; background: url('../images/skin/btn_top.png') 0 0 no-repeat;}
		#top:hover {background-position: 0 -50px;}
		
		
		#social-footer {position: absolute; top: 14px; right: 88px;}

			#social-footer li {
				float: left;
				margin-left: 20px;
			}
			#social-footer li:first-child {
				margin-left: 0;
			}
				
				#social-footer li a {
					display: block;
					overflow: hidden;
					color: #808080;
					font-size: 24px;					
				}
				
				/*#social-footer .facebook a {width: 11px; background: url('../images/skin/social-footer_facebook.png') 0 0 no-repeat;} */
				/*#social-footer .twitter a {width: 26px; background: url('../images/skin/social-footer_twitter.png') 0 0 no-repeat;}
				#social-footer .youtube a {width: 22px; background: url('../images/skin/social-footer_youtube.png') 0 0 no-repeat;}
				#social-footer .flickr a {width: 25px; background: url('../images/skin/social-footer_flickr.png') 0 0 no-repeat;}
				#social-footer .feed a {width: 21px; background: url('../images/skin/social-footer_feed.png') 0 0 no-repeat;}*/
				
				#social-footer li a:hover {
					background-position: 0 -22px;
					color: #d10004;
				}		
						
						
						
		#footer-content {padding-top: 30px;}
						

		#newsletter {padding-top: 30px; float: left; font-size: 0;}
		#capital_news {padding-top: 30px; padding-right: 5px; float: right; font-size: 0;}
		
			#newsletter .title, #capital_news .title {display: block; margin-bottom: 7px; font-size: 15px; color: #000;}

			#newsletter input[type="text"], #newsletter input[type="email"], #capital_news input[type="text"] {
				width: 155px !important;
				height: 30px;
				padding: 0 35px 0 10px !important;
				margin-top: 0;
				margin-right: 5px;
				background: #a0a0a0;
				border: none;
				font-size: 13px !important;
				color: #404040;
				font-family: 'Open Sans', sans-serif !important;
				vertical-align: middle;
				-moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important;
				-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
			}
			
			#newsletter input[type="text"]:focus, #newsletter input[type="email"]:focus, #capital_news input[type="text"]:focus {
				background: #eee;
				outline: 1px solid red;
				outline-offset: 0;
			}
			
						
			#newsletter input[type="text"]::-webkit-input-placeholder, #newsletter input[type="email"]::-webkit-input-placeholder { /* WebKit browsers */
				color: #404040;
			}
			#newsletter input[type="text"]:-moz-placeholder, #newsletter input[type="email"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
				color: #404040;
			}
			#newsletter input[type="text"]::-moz-placeholder, #newsletter input[type="email"]::-moz-placeholder { /* Mozilla Firefox 19+ */
				color: #404040;
			}
			#newsletter input[type="text"]:-ms-input-placeholder, #newsletter input[type="email"]:-ms-input-placeholder { /* Internet Explorer 10+ */
				color: #404040;
			}	

			#newsletter input[type="text"]:focus::-webkit-input-placeholder, #newsletter input[type="email"]:focus::-webkit-input-placeholder { /* WebKit browsers */
				color: #aaa;
			}
			#newsletter input[type="text"]:focus:-moz-placeholder,#newsletter input[type="email"]:focusa:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
				color: #aaa;
			}
			#newsletter input[type="text"]:focus::-moz-placeholder, #newsletter input[type="email"]:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
				color: #aaa;
			}
			#newsletter input[type="text"]:focus:-ms-input-placeholder, #newsletter input[type="email"]:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
				color: #aaa;
			}		


			#newsletter input[type="submit"], #capital_news input[type="submit"] { width: 35px; height: 30px; padding: 0; border: none; background: #153f71; color: #fff; font-size: 13px; font-family: 'Open Sans', sans-serif; cursor: pointer; vertical-align: middle;
				-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-appearance: none;			
			}
			#newsletter input[type="submit"]:hover, #capital_news input[type="submit"]:hover {background: #d10004;}

			#newsletter p, #capital_news p {padding-top: 5px; width: 440px; font-size: 12px; color: #000; line-height: 1.2;}
			
			#footer .gform_wrapper .gform_footer {margin: 0 !important; padding: 0 !important; clear: none !important}
			#footer .gform_wrapper .ginput_container {width: auto !important;}
			#footer .gform_wrapper li.gfield.gfield_error {background: none !important; margin: -18px 0 0 -8px !important; padding: 0 !important; border: none !important;}
			#footer .gform_wrapper .ginput_container + .gfield_description.validation_message {padding: 5px 0 15px 0 !important; font-size: 12px; color: #d10004 !important;}
			#footer #gforms_confirmation_message {padding: 5px 0; font-size: 13px; font-weight: 600; color: #d10004 !important;}


		#copyright {clear: both; float: left; padding: 25px 0 10px 0; font-size: 13px; color: #000;}

		#credit {float: right; padding: 25px 0 10px 0;}
			#credit a {font-size: 13px; color: #808080; text-decoration: none;}
			#credit a:hover {color: #d10004;}




/***** GRAVITY FORMS *****/

.gform_wrapper {margin: 0 !important; max-width: none !important; width: 102%;}

	.gform_wrapper ul.gform_fields {width: 100%;}
			
			.gform_wrapper .ginput_container {margin-bottom: 24px; width: 50%; }
			
			.gform_wrapper .ginput_complex {clear: both; float: none; width: 100%; overflow: visible !important;}
			.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {overflow: visible !important;}
			.gform_wrapper .ginput_complex .ginput_right {float: left !important; width: 50% !important;}
	
				.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
					width: 95% !important;		
					height: 30px;
					padding: 0 35px 0 10px !important;
					background: #ccc;
					border: none;
					font-size: 13px !important;
					color: #404040;
					font-family: 'Open Sans', sans-serif !important;
					vertical-align: middle;		
					-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
					-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
				}
	
				.gform_wrapper textarea {
					width: 195% !important; 
					height: 160px;
					margin-top: 12px;
					padding: 7px 35px 7px 10px !important;
					background: #ccc;
					border: none;
					font-size: 13px !important;
					color: #404040;
					font-family: 'Open Sans', sans-serif !important;
					vertical-align: middle;		
					-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
					-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;					
				}
				
				.gform_wrapper input[type=text]:focus, .gform_wrapper textarea:focus {
					background: #eee;
					outline: 1px solid red;
					outline-offset: 0;
				}
				
				.gform_wrapper input::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder { /* WebKit browsers */
					color: #404040;
				}
				.gform_wrapper input:-moz-placeholder, .gform_wrapper textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
					color: #404040;
				}
				.gform_wrapper input::-moz-placeholder, .gform_wrapper textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
					color: #404040;
				}
				.gform_wrapper input:-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
					color: #404040;
				}	

				.gform_wrapper input:focus::-webkit-input-placeholder, .gform_wrapper textarea:focus::-webkit-input-placeholder { /* WebKit browsers */
					color: #aaa;
				}
				.gform_wrapper input:focus:-moz-placeholder, .gform_wrapper textare:focusa:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
					color: #aaa;
				}
				.gform_wrapper input:focus::-moz-placeholder, .gform_wrapper textarea:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
					color: #aaa;
				}
				.gform_wrapper input:focus:-ms-input-placeholder, .gform_wrapper textarea:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
					color: #aaa;
				}					
	
				.gform_wrapper input[type=submit] {
					height: 30px;
					padding: 0 15px;
					border: none;
					background: #153f71;
					color: #fff;
					font-size: 13px !important;
					font-family: 'Open Sans', sans-serif;
					cursor: pointer;
					vertical-align: middle;
					-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-appearance: none;
				}
				
				.gform_wrapper input[type="submit"]:hover {
					background: #d10004;
				}
				
				.gform_wrapper .ginput_complex .ginput_full {width: 50%; overflow: visible !important;}



/***** PHOTO GALLERY *****/

#content .contents .album-cover {float: left !important; width: auto !important; margin-right: 10px !important; margin-left: 15px !important;}
	#content .contents .album-cover > div {margin: 20px 0 15px 0;}

	#content .contents .album-cover > div:first-child {float: none !important;}
	#content .contents .album-cover > div:first-child + div {margin: 0 0 15px 5px !important;}
		#content .contents .album-cover > div:first-child + div p {margin: 0;}
		#content .contents .album-cover > div:first-child + div a {position: relative; top: -15px;}
		
		
	#content .contents .view.da-thumbs > a > img {border-color: #153f71 !important;}
	#content .contents .view.da-thumbs > a > img:hover {border-color: #d10004 !important;}
	#content .contents .da-thumbs article.da-animate {background: rgba(209, 0, 4, 0.3) !important;}
		#content .contents .da-thumbs article.da-animate p {background: #d10004 !important;}
		
#content .contents .imgContainerSingle {margin-left: -8px; margin-top: 15px;}
#content .grid_12 .contents .imgContainerSingle {margin-left: -11px;}
#content .grid_3 .contents .imgContainerSingle {margin-left: 0;}
	#content .contents .imgContainerSingle .view.da-thumbs {float: left; margin: 0 4px 20px 4px !important;}
	#content .grid_12 .contents .imgContainerSingle .view.da-thumbs {margin: 0 12px 20px 11px !important;}
	#content .grid_3 .contents .imgContainerSingle .view.da-thumbs {margin: 0 7px 20px 7px !important;}

#content .contents button {
	margin-bottom: 15px;
	height: 30px;
	padding: 0 15px;
	border: none;
	background: #153f71;
	color: #fff;
	font-size: 13px !important;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
	vertical-align: middle;	
}

#content .contents button:hover {background: #d10004;}

#content .contents button span {color: #fff !important;}



/***** EVENTS CALENDAR *****/

.em-calendar {
	width: 100%;
	table-layout: fixed;
}

	.em-calendar tr td {width: auto !important; height: 70px !important; vertical-align: top; border-color: #9e9e9e !important;}
	
	.em-calendar thead td a {
		color: #fff;
	}
	
	.em-calendar thead td {
		height: 30px !important;
		background: #153f71;
		font-size: 14px;
		color: #fff;
		text-align: center !important;
		vertical-align: middle;
		font-weight: 600;
	}	
	
		table.em-calendar td.eventless-today, table.em-calendar td.eventful-today {background: #f1f1f1 !important;}
	
		table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {color: #153f71 !important; background: #fff !important;}
		table.em-calendar td.eventful a:hover, table.em-calendar td.eventful-today a:hover {color: #d10004 !important;}
		table.em-calendar td > a {display: inline-block; margin-bottom: 4px;}
		
	.em-calendar .days-names td {
		height: 30px !important;
		background: #ddd;
		font-weight: 600;
		vertical-align: middle;
	}		
	
	/* Event Details */
	
	.single-event .entry-meta, .single-location .entry-meta {display: none;}

	/*.single-event #content .contents > div > div {display: none;}*/



/***** TWITTER FEED *****/

.dt-twitter > li {margin: 0 0 12px 0 !important; padding-bottom: 15px; border-bottom: 1px solid #ccc; list-style: none !important; line-height: 1.4 !important;}
.dt-twitter-tweetbody {font-weight: 600;}
.dt-twitter .dt-twitter-readdate {margin-top: 5px; font-size: 12px; font-weight: 300;}
.dt-twitter-button {display: block; width: 180px; height: 1px; padding-top: 59px; overflow: hidden; background: url('../images/skin/twitter_button.png');}



/***** PAGINATION *****/
.wp-pagination {clear: both; display: inline-block; margin: 10px 0 20px 10px; padding: 5px 2px 6px 12px; }
	.wp-pagination a, .wp-pagination span {display: inline-block; margin-right: 10px; font-size: 14px;}













/***** POST PREVIEWS *****/

.post-preview {clear: both;}

	.post-preview ul {font-size: 0;}
	.grid_12 .post-preview ul {width: 1013px;}
	.grid_9 .post-preview ul {width: 710px;}

	.post-preview ul li {display: inline-block; width: 43%; margin: 15px 7% 30px 0; vertical-align: top; border-bottom: 1px solid #c9c9c9;}
	.grid_12 .post-preview ul li {margin-right: 5%; width: 42%;}


		.post-preview .post-meta {}
			.post-preview .post-meta .post-date {float: left; padding: 2px 0 3px 0; font-size: 13px; font-weight: 600;}
			
			.post-preview .post-meta .share-util {float: right; margin: 3px 0 0 0; min-width: 140px;} 
			
		.post-preview .post-excerpt {clear: both;}
			.post-preview .post-excerpt p {margin-bottom: 7px;}
			.post-preview .post-excerpt img.wp-post-image {width: 110px; height: auto; float: left; margin: 7px 10px 15px 0;}
		
		.post-preview .read-more {
			clear: both;
			display: block;
			margin-top: 15px;
			width: 95px; 
			padding: 5px 0;
			border: none;
			background: #153f71;
			color: #fff;
			font-size: 13px !important;
			font-family: 'Open Sans', sans-serif;
			text-decoration: none;
			text-align: center;
			cursor: pointer;
			border-bottom: 2px solid #c9c9c9;
			word-break: break-all;
		}
		
		.post-preview .read-more:hover {
			background: #d10004;	
		}
	
	
	/* Sidebar, Half Width */
	.grid_3 .post-preview ul li, .grid_6 .post-preview ul li {float: none; width: 100%; margin: 15px 0 30px 0; }

		.grid_6 .post-preview .post-meta .post-date, .grid_6 .post-preview .post-meta .share-util, .grid_3 .post-preview .post-meta .post-date, .grid_3 .post-preview .post-meta .share-util {float: none;}
		.grid_6 .post-preview .post-meta .share-util, .grid_3 .post-preview .post-meta .share-util {margin: 3px 0 4px 0;}
		
		
	/* Videos */
	.post-preview .post-video {clear: both; padding: 2px 0 8px 0;}
	.grid_12 .post-preview .post-video iframe {height: 222px !important;}
	.grid_9 .post-preview .post-video iframe {height: 159px !important;}
	.grid_6 .post-preview .post-video iframe {height: 237px !important;}
	.grid_3 .post-preview .post-video iframe {height: 100px !important;}
			
		
	.post-preview .wp-pagination {display: block; width: 884px; margin-left: 0; text-align: center;}



/***** SINGLE POSTS *****/

.single .entry-meta {margin-bottom: 20px;}
	.single .entry-meta h3 {margin-bottom: 8px;}	
	
.single .post-sidebar {float: left; width: 300px; margin: 7px 15px 5px 0;}	
	.single .wp-post-image {margin-bottom: 15px; max-width: 300px !important;}

	.single .quote {width: 240px; margin: 0 0 30px 0; padding-left: 50px; padding-right: 10px; background: url('../images/skin/quote.png') 0 0 no-repeat; font-style: italic;}
		.single .quote .quote-author {display: block;}
		.single .quote .quote-author-position {display: block; font-size: 11px;}
		
	.single .separator {width: 285px; height: 20px; border-top: 1px solid #c9c9c9;}
		
	.single .news_release_extra_title {padding-bottom: 6px; }
	.single .news_release_extra_content {padding-right: 15px;}	
		
.single .post-video {padding: 0 0 15px 0; text-align: center;}

.single .post-content {float: left; width: 585px;}



/***** MLA *****/

#constituency-selector {position: relative; height: 305px; margin-bottom: 30px; background: url('../images/skin/bg_mla-constituency-selector.jpg') 255px 0 no-repeat;}

	#constituency-selector .constituency-menu {position: absolute; top: 0; right: 0;}
		#constituency-selector .constituency-menu ul {}
			#constituency-selector .constituency-menu ul li {margin: 3px 0 0 0; list-style: none;}
			#constituency-selector .constituency-menu ul li:first-child {margin: 0;}
				#constituency-selector .constituency-menu ul li a {display: block; width: 300px; height: 48px; padding: 12px 15px 0 22px; background: #153f71; font-size: 17px; color: #fff; font-weight: 600; text-decoration: none;
					-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
				}
				#constituency-selector .constituency-menu ul li a:hover, #constituency-selector .constituency-menu ul li.active a {background: #d10004;}
				
								
	#constituency-selector .constituency-map {position: absolute; top: 34px; left: 0; width: 255px; height: 236px;}
		#constituency-selector .constituency-map div {display: none; position: absolute; top: 0; left: 0; width: 255px; height: 236px;}
		#constituency-selector .constituency-map .cons5 {background: url('../images/skin/mlamap_cons1.png') 0 0 no-repeat;}
		#constituency-selector .constituency-map .cons6 {background: url('../images/skin/mlamap_cons2.png') 0 0 no-repeat;}
		#constituency-selector .constituency-map .cons7 {background: url('../images/skin/mlamap_cons3.png') 0 0 no-repeat;}
		#constituency-selector .constituency-map .cons8 {background: url('../images/skin/mlamap_cons4.png') 0 0 no-repeat;}
		#constituency-selector .constituency-map .cons9 {background: url('../images/skin/mlamap_cons5.png') 0 0 no-repeat;}
		#constituency-selector .constituency-map .cons10 {background: url('../images/skin/mlamap_cons6.png') 0 0 no-repeat;}
		#constituency-selector .constituency-map div.hover {display: block;}
		#constituency-selector .constituency-map div.active {display: block;}
		#constituency-selector .constituency-map .imagemap {display: block; z-index: 3;}
		
		#imagemap-mlamap area {outline: none;}		


.page-template-mla-php #content .contents {position: relative;}

h3.mla-title {display: inline; padding-right: 15px; padding-bottom: 5px !important; font-size: 27px !important; color: #d10004 !important; font-weight: 300 !important; text-transform: uppercase;}
	h3.mla-title span {text-transform: lowercase;}
	
.show-all-mlas {display: block; position: absolute; top: 343px; right: 20px;
	width: 116px;
	height: 28px;
	padding-top: 9px;
	background: #153f71;
	color: #fff;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
}

.show-all-mlas:hover {
	background: #d10004;
	color: #fff;
	}
	
.search-by-postal {position: absolute; right: 168px; top: 351px; font-weight: bold;}


#mlas {position: relative; width: 925px; margin-top: 30px;}

	#mlas .mla {width: 160px; height: 390px; margin: 0 25px 30px 0;}
	
		#mlas .mla .mla-name {font-size: 16px; font-weight: 600; text-decoration: none;}
		#mlas .mla .mla-riding {display: block; height: 38px; font-size: 15px; color: #000; font-weight: 300; line-height: 1.2;}
		#mlas .mla .mla-image {position: relative; width: 160px; height: 225px; margin-bottom: 13px; background: #e5e5e5; overflow: hidden;}
			#mlas .mla .mla-image a {display: block; width: 160px; height: 225px; font-size: 14px; color: #fff; font-weight: 600; text-decoration: none;}
			#mlas .mla .mla-image .mla-overlay {display: none; position: absolute; top: 0; left: 0; width: 160px; height: 225px; background: rgba(204, 0, 4, 0.1);}
				#mlas .mla .mla-image .mla-overlay span {position: absolute; bottom: 0; left: 0; padding: 12px 0; width: 160px; background: #d10004; text-align: center;}
			#mlas .mla .mla-image a:hover .mla-overlay {display: block;}
			
			
		#mlas .mla .mla-facebook, #mlas .mla .mla-twitter {display: block; margin-bottom: 5px; padding-left: 25px; font-size: 14px; color: #153f71; font-weight: 300; text-decoration: none; line-height: 1;}	
		#mlas .mla .mla-facebook {height: 17px; background: url('../images/skin/social-header_facebook.png') 4px top no-repeat; background-size: auto 34px;}
		#mlas .mla .mla-twitter {height: 14px; margin-bottom: 7px; background: url('../images/skin/social-header_twitter.png') left top no-repeat; background-size: auto 28px;}
		#mlas .mla .mla-facebook:hover {background-position: 4px -17px;}
		#mlas .mla .mla-twitter:hover {background-position: left -14px;}
		#mlas .mla .mla-website {display: block; width: 160px; word-break: break-all; font-size: 12px; color: #153f71; font-weight: 600; text-decoration: none; line-height: 1.2;}
		#mlas .mla .mla-facebook:hover, #mlas .mla .mla-twitter:hover, #mlas .mla .mla-website:hover {color: #d10004;}	



/* ISOTOPE START
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */

/* FILTERING */
.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
 	z-index: 1;
}

/* CSS3 TRANSITIONS */

.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}

/* DISABLING CSS3 TRANSITIONS */
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}


/* ISOTOPE END
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */




/***** Fixed Share Utility *****/

#share-util-fixed {position: fixed; top: 50%; right: 0; margin-top: -82px; z-index: 999;}
	#share-util-fixed ul li {margin-top: 1px;}
	#share-util-fixed ul li:first-child {margin-top: 0;}
	
		#share-util-fixed a {display: block; width: 40px; height: 32px; padding-top: 8px; background: #c9c9c9; color: #80807F; text-align: center; font-size: 20px; }	
		#share-util-fixed a:hover { color: #d10004; }
			#share-util-fixed a span {display: block; margin: 0 auto; padding-top: 21px; height: 1px; overflow: hidden;}
		
			/*#share-util-fixed .facebook span {width: 11px; background: url('../images/skin/social-footer_facebook.png') 0 0 no-repeat;}
			#share-util-fixed .twitter span {width: 26px; background: url('../images/skin/social-footer_twitter.png') 0 0 no-repeat;}
			#share-util-fixed .youtube span {width: 22px; background: url('../images/skin/social-footer_youtube.png') 0 0 no-repeat;}
			#share-util-fixed .flickr span {width: 25px; background: url('../images/skin/social-footer_flickr.png') 0 0 no-repeat;}
			#share-util-fixed .feed span {width: 21px; background: url('../images/skin/social-footer_feed.png') 0 0 no-repeat;}*/

			#share-util-fixed a:hover span {
				background-position: 0 -22px;
			}		
			



/* Frontend User Page */
.page-template-user{
  -webkit-animation: fadein 2s;
  /* Safari, Chrome and Opera > 12.1 */
  /* Firefox < 16 */
  /* Internet Explorer */
  -o-animation: fadein 2s;
  /* Opera < 12.1 */
  animation: fadein 2s;
}
@keyframes fadein
{
    from
    {
        opacity: 0;
    }
    to
    {
        opacity: 1;
    }
}
@-webkit-keyframes fadein
{
    /* Safari and Chrome */
    from
    {
        opacity: 0;
    }
    to
    {
        opacity: 1;
    }
}
@-o-keyframes fadein
{
    /* Opera */
    from
    {
        opacity: 0;
    }
    to
    {
        opacity: 1;
    }
}

.page-template-user #main.topbar_fixed {
  padding-top: 0;
}

.page-template-user #banner,
.page-template-user #site-title{
	display: none;
}
.page-template-user #topbar{
	position: fixed !important;
	width: 100% !important;
	z-index: 1400;
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 50px !important;
    padding-top: 0 !important;
}
.page-template-user #breadcrumbs{
	margin-top: 0;
	float: none;
	margin-bottom: 4px;
	margin-left: 0;
}
.page-template-user #content .element{
	background: transparent;
	box-shadow: none;
}
.page-template-user #content .element h2{
	padding: 10px 15px;
}
.page-template-user #content .element #top{
	position: relative;
	width: 100%;
	display: block;
	height: auto;
	top:auto;
	right: auto;
}
.page-template-user .panel-body{
	padding: 15px 0;
}
.page-template-user .content-inner{
	padding: 32px 15px;
	box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.05);
	background: #fff;
	margin-bottom: 40px;
	font-size: 12px;
}
.page-template-user .content-inner p{
	font-size: 12px;
}
.page-template-user #content .grid_2{
	background: transparent;
	box-shadow: none;
	overflow: visible;
}
.page-template-user .side-nav{
	position: relative;
	top: auto;
}
.page-template-user #logo{
	display: inline-block;
	float: left;
	margin-top: 7px;
}
.page-template-user .side-nav.affix{
	position: fixed;
	top: 64px;
}
.page-template-user .menu-toggle{
	float: right;
	display: inline-block;
	margin-top: 16px;
	color: #fff;
	text-decoration: none;
	position: relative;
	width: 75px;
}
.page-template-user .menu-toggle .fa{
	font-size: 26px;
	position: absolute;
	top: -3px;
	right: 0;
}
.page-template-user .menu-toggle:hover{
	cursor: pointer;
	text-decoration: none;
}
.page-template-user .modal{
	z-index: 2500;
	background-color: rgba(255,255,255, 0.98);
}
.page-template-user .modal .modal-body ul{
	text-align: center;
	position: relative;
	margin-top: 50px;
}
.page-template-user .modal ul li{
	margin-bottom: 8px;
}
.page-template-user .modal ul li a{
	text-decoration: none;
	font-size: 15px;
	color: #153f71;
}
.page-template-user .modal ul li a:hover{
	text-decoration: none;
	color: #d10004;
}
.page-template-user .modal ul li:first-child a {
	font-size: 18px;
	margin-left: 10px;
  text-transform: uppercase;
  font-weight: 700;
}
.page-template-user .modal-header{
	border-bottom: 0;
	padding: 10px 0;
}
.page-template-user .menu-close{
	color: #d10004;
	font-size: 30px;
	float: right;
	display: inline-block;
}
.page-template-user .menu-close:hover{
	cursor: pointer;
}
.page-template-user .site-return{
	color:  #d10004;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	text-decoration: none;
	float: left;
	display: inline-block;
	margin-top: 6px;
}
.page-template-user .site-return .fa{
	font-size: 15px;
	margin-right: 6px;
}
.page-template-user .internal-login .content-inner{
	min-height: 498px;
}
.page-template-user .internal-login .content-inner h5{
	margin-top: 0;
	margin-bottom: 18px;
	font-weight: 600;
}
.page-template-user .ewd-feup-text-input{
	width: 45%;
    padding: .5em .6em;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;	
}
.page-template-user .internal-login label{
	text-align: right;
    display: inline-block;
    vertical-align: middle;
    width: 10em;
    padding: 10px;	
}
.page-template-user .feup-pure-control-group{
	margin-bottom: 18px;
}
.page-template-user .feup-pure-form-aligned .feup-pure-control-group{
	padding: 0;
	margin-bottom: 18px;
}
.page-template-user .ewd-feup-submit{
	clear: both;
    margin-top: 0;
    padding: 12px 16px;
    font-size: 14px;
    border: none;
    background: #153f71;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
.page-template-user .ewd-feup-submit:hover{
	background-color: #d10004;
}
.page-template-user #navigation > div > ul > li{
	padding-bottom: 15px;
}
.page-template-user #topbar .inner-wrapper{
	padding: 0;
}
.page-template-user .main-directory{
	margin-bottom: 50px;
}
.page-template-user .main-directory .col-sm-4 h5{
	padding: 12px 15px;
  background: #9e9e9e;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
  position: relative;
}
.page-template-user .main-directory .col-sm-4 h5 a{
	color: #fff;
	text-decoration: none;
}
.page-template-user .main-directory .col-sm-4 h5 a:hover{
	color: #fff;
}
.page-template-user .main-directory .col-sm-4 .element{
	position: relative;
}
.page-template-user .main-directory .col-sm-4 .element .feat-img{
	background-image: url(../images/skin/placeholder.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-size: cover;
	width 100%;
	height: 0;
	padding-top: 68%;
	position: relative;
	opacity: 0.8;
}
.page-template-user .main-directory .col-sm-4 .element .feat-img:hover{
	opacity: 1;
}
.page-template-user .main-directory .col-sm-4 .element .feat-img a{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;	
}
.page-template-user .directory-intro .content-inner{
	margin-bottom: 0;
}
.page-template-user .main-directory .col-sm-4 .bg{
	background-color: #fff;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.page-template-user .section-Main{
	display: none;
}
.page-template-user .container{
	position: relative;
}
.page-template-user #newsletter{
	margin-top: 32px;
}
.page-template-user .entry-title{
	margin-bottom: 0;
	margin-left: 0;
}
.page-template-user .user-page-header{
	margin-top: 75px;
}
.page-template-user #share-util-fixed{
	display: none;
}
@media (max-width: 970px) {
	.page-template-user #wrapper{
		width: 100%;
		min-width: inherit;
	}
	.page-template-user .inner-wrapper{
		width: 100% !important;
	}
	.page-template-user #capital_news{
		float: none;
	}
	.page-template-user #newsletter{
		float: none;
		margin-top: 50px;
	}
}
@media (max-width: 768px) {
	.page-template-user .sidebar-nav{
		display: none;
	}
	.page-template-user #newsletter p{
		width: auto;
	}
	.page-template-user #newsletter .required{
		margin-bottom: 8px;
	}
}
@media (max-width: 500px) {
	#footer #footer-logo{
		display: none;
	}
}
/*
     FILE ARCHIVED ON 09:43:57 Feb 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:14:40 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.626
  captures_list: 0.926
  exclusion.robots: 0.076
  exclusion.robots.policy: 0.057
  esindex: 0.012
  cdx.remote: 22.43
  LoadShardBlock: 96.615 (3)
  PetaboxLoader3.datanode: 164.705 (5)
  PetaboxLoader3.resolve: 127.715 (3)
  load_resource: 205.039 (2)
*/